try {
var apicitCounted;
(function(){

	if (apicitCounted) {
		if (typeof apicitLaunchFct != 'undefined' &&
				apicitLaunchFct)
		eval(apicitLaunchFct + '()');
		return;
	}

	var n = document.location.toString().split('/')[2];
	var r = apicitDatas.split('/')[0];
	var t = apicitDatas.split('/')[1];
	var e = apicitDatas.split('/')[2];
	var r2 = (document.referrer ? document.referrer : '');
	
	var uri = 'http://apicit.net/ping.php?v=5&n=' + escape(n) + '&r=' + escape(r) + '&t=' + escape(t) + '&e=' + escape(e) + '&r2=' + escape(r2) + '&fct=' + (typeof apicitLaunchFct != 'undefined' && apicitLaunchFct ? apicitLaunchFct : '');
	document.write('<sc' + 'ript type="text/javascript" src="' + uri + '"></sc' + 'ript>');
	return;
})();
}catch(apicitError){};